ReflectionParameter::isPassedByReference
ReflectionProperty
ReflectionParameter
PHP Manual

# ReflectionParameter::__toString

(PHP 5)

ReflectionParameter::__toString — To string

### Description

public string ReflectionParameter::__toString ( void )

To string.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- ReflectionParameter::export - Exports
- __toString

ReflectionParameter::isPassedByReference
ReflectionProperty
ReflectionParameter
PHP Manual